Net::Jabber::Loudmouth::MessageHandler(3pm)

NAME
Net::Jabber::Loudmouth::MessageHandler - Jabber message handler

HIERARCHY
  Glib::Boxed
  +----Net::Jabber::Loudmouth::MessageHandler

METHODS

  messagehandler = Net::Jabber::Loudmouth::MessageHandler->new ($handler_cb, $user_data=undef)

•   $handler_cb (scalar)

•   $user_data (scalar)

  $handler->invalidate

  boolean = $handler->is_valid

SEE ALSO
Net::Jabber::Loudmouth, Glib::Boxed

COPYRIGHT
Copyright (C) 2005 by Florian Ragwitz

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself, either Perl version 5.8.7 or, at your option, any later version of Perl 5 you may have available.